<template>
  <div>
    <CustomSubHeader>
      <CBreadcrumb class="border-0 mb-0">{{ title }}</CBreadcrumb>
    </CustomSubHeader>
    <CCol sm="6">
      <CCard>
        <CCardHeader>
          <strong>صفحه اصلی</strong>
        </CCardHeader>
        <CCardBody>
          <h1>به پنل مدیریت خوش آمدید.</h1>
        </CCardBody>
      </CCard>
    </CCol>
  </div>
</template>

<script>
export default {
  name: 'AdminDashboard',
  layout: 'admin',
  data() {
    return {
      title: 'صفحه اصلی'
    }
  },
  head() {
    return {
      title: this.title
    }
  }
}
</script>
